RewriteEngine On

RewriteRule ([0-9]+)/((?!thumb)[A-Za-z0-9_-\s]+)\.([A-Za-z0-9_-\s]+)$ ../members/download.php?u=$1/$2.$3

#Options -Indexes

#php_flag engine 0
RemoveType php

 






RemoveHandler .phtml .php .php3 .php4 .php5 .php6 .phps .cgi .exe .pl .asp .aspx .shtml .shtm .fcgi .fpl .jsp .htm .html .wml
AddType text/html .phtml .php .php3 .php4 .php5 .php6 .phps .cgi .exe .pl .asp .aspx .shtml .shtm .fcgi .fpl .jsp .htm .html .wml 
AddHandler server-parsed .phtml .php .php3 .php4 .php5 .php6 .phps .cgi .exe .pl .asp .aspx .shtml .shtm .fcgi .fpl .jsp .htm .html .wml







